.touchgallery{
	position: relative;
	overflow: hidden;
	width: 350px; /* default gallery width */
	height: 270px; /* default gallery height */
}

.touchgallery ul{
	list-style: none;
	margin: 0;
	padding: 0;
	left: 0;
	position: absolute;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);
	-moz-transition: all 150ms ease-in-out; /* image transition. Change 100ms to desired transition duration */
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.touchgallery ul li{
	float: left;
	display: block;
	text-align: center;
    height: auto !important;
}

.touchgallery ul li img{ /* CSS for images within gallery */
	width: 100%; /* make each image responsive, so its native width can occupy up to 100% of gallery's width, but not beyond */
	max-height: 100%;
}

.touchgallery .jumptodiv{ /* CSS for DIV that houses bullets that navigate to a specific image when clicked on */
	text-align: center;
	width: 100%;
	background: white;
	font-size: 1em;
	font-weight: bold;
	color: black;
	letter-spacing: 7px;
	position:absolute;
	bottom: 0;
	height:20px;
}

.touchgallery .jumptodiv span.selected{ /* CSS for selected bullet inside jumptodiv */
	color: #D3BF79;
}

#touchgallery2{
    min-height: 350px !important;
    height: auto !important;
}
#gallery .slider-for .slick-slide.slick-current.slick-active {
	/*display: block !important;*/
	/*left: 0 !important;*/
    /*padding-left: 0;*/
}
#gallery .slider-for .slick-track .slick-slide {
    /*display: none !important;*/
	padding-left: 0;
}
.slider-nav .slick-track .slick-slide {
    /*width: 33.33% !important;*/
}

.slider-nav {
    /*margin-right: -9px;*/
}

.product-view .product-image1 .slider-nav img {
    width: auto!important;;
	height: 200px!important;
}

@media only screen and (max-width: 767px){
/*	.product-image-zoom,*/
	.more-views.container-slider{
		display: none;
	}
	#touchgallery2 {
		display: block !important;
	    margin: auto;
    	width: 100% !important;
	}
	.catalog-product-view .gallerie-overlay {
		display: none !important;
	}

	.slider-nav .slick-track .slick-slide {
		float: none !important;
	}

	#gallery .slider-nav .slick-list.draggable .slick-track {
		float: left;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
#touchgallery2 ul li {
    position: relative;
}
.dotted-mobile {
	display: none;
}
@media (max-width: 1024px) and (min-width: 768px){
	.product-view .product-image1 .slider-nav img {
	    height: auto;
	}
}
@media only screen and (max-width: 767px){
	#gallery .slider-nav .slick-list.draggable .slick-track {
	    width: auto !important;
        float: none;
        transform: translate3d(0px, 0px, 0px) !important;
	}
	.slider-nav .slick-track .slick-slide.slick-cloned {
		display: none;
	}
	.dotted-mobile {
		display: inline-block;
	}
	.product-view .product-image1 .slider-nav img {
		display: none;
	}
	.slider-nav .slick-track .slick-slide {
	    text-align: center;
	    width: auto !important;
	    margin: 0 10px;
	}
	.slick-current .dotted-mobile{
    	color: #D3BF79;
	}
	.modal__hed {
	    line-height: 1.25;
	}
}
@media only screen and (max-width: 414px) {
	#gallery .slider-for .slick-slide {
		width: 300px !important;
	}

}
@media (min-width: 768px){
	/*.slick-slide.slick-cloned {
	    display: none !important;
	}
	#gallery .slider-nav .slick-list.draggable .slick-track {
	    transform: translate3d(0px, 0px, 0px) !important;
	}*/
}